Emerging Member
Posts: 48
Registered: ‎12-30-2013
Kudos: 3

Re: Dont use 6.1.7 on 900

tried 6.1.8 no go still desyncing also

tried 6.1.9 still no good. 

Still having to roll back to 6.0.4 it seems to be solid

Ubiquiti Employee
Posts: 11,657
Registered: ‎04-14-2017
Kudos: 2169
Solutions: 335

Re: Dont use 6.1.7 on 900

This bug is still being investigated. I'd recommend using v5.6.15 signed if you are still experiencing this issue.
Highlighted
Emerging Member
Posts: 48
Registered: ‎12-30-2013
Kudos: 3

Re: Dont use 6.1.7 on 900

As I said 6.0.4 has worked but everything after that hasn't. So i normally roll them back to it.